﻿.ZoomBody {
    overflow-x: hidden;
    overflow-y: auto;
}

.PinchToZoomMessage {
    text-align: center;
}

#container {
    color: #fff;
}

#zoomInstructions p {
    text-align: center;
    color: #7C7C7C;
    margin: 0 0 5px 0;
}

#thumbList {
    float: left;
    max-height: 550px;
    padding: 0;
    width: 100%;
    overflow-y: hidden;
}

    #thumbList li {
        cursor: pointer;
        display: inline-block;
        width: 100%;
        padding: 0 2px 10px 2px;
    }

        #thumbList li a {
            display: block;
        }

        #thumbList li img {
            border-left: 3px solid #d4d4d4 !important;
            border-top: 1px solid #d4d4d4 !important;
            border-right: 1px solid #d4d4d4 !important;
            border-bottom: 1px solid #d4d4d4 !important;
            max-width: 100%;
        }

            #thumbList li img:hover, #thumbList .activeThumb img {
                border-left: 3px solid #333 !important;
                border-top: 1px solid #333 !important;
                border-right: 1px solid #333 !important;
                border-bottom: 1px solid #333 !important;
            }

#thumbs img#prevThumbButton,
#thumbs img#nextThumbButton {
    border-style: none;
    margin-bottom: 20px;
}


#zoomWrapper {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

    #zoomWrapper #ImgPrevImg_hr {
        margin-right: 10px;
    }

    #zoomWrapper #ImgNextImg_hr {
        margin-left: 10px;
    }

    #zoomWrapper .main_image_container {
        -webkit-flex-grow: 1;
        -ms-flex-grow: 1;
        flex-grow: 1;
    }

#thumbs#aThumb3 img {
    margin-bottom: 5px;
}

#imgProductZoom {
    display: block;
    width: 100%;
    max-height: 100%;
    margin: 0 auto;
}

@media (min-width: 768px) {
    .ZoomBody #thumbs {
        width: 12%;
    }

    .ZoomBody .zoomGroup {
        width: 88%;
    }
}

.PopUpModal .modal-header {
    padding: 10px 40px;
    line-height: 1.3em;
    height: 49px;
    background-color: #f5f5f5;
    border-bottom: 1px solid #ddd;
}

.PopUpModal .header-text {
    font-size: 1.3em;
    color: #666;
    display: inline-block;
    vertical-align: middle;
    line-height: 100%;
}

.popupLargeZoom .modal-dialog {
    width: 100%;
    max-width: 870px;
}

.popupLargeZoom .modal-body {
    max-height: 100%;
    width: 100%;
    height: 718px;
    max-width: 870px;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
}

.popupSmallZoom .modal-dialog {
    max-height: 767px;
    width: 100%;
    max-width: 620px;
}

.popupSmallZoom .modal-body {
    height: 721px;
    max-height: 721px;
    width: 100%;
    max-width: 620px;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
}

.popupSizes .modal-dialog {
    max-height: 767px;
    width: 100%;
    max-width: 800px;
}

.popupSizes .modal-body {
    height: 721px;
    max-height: 721px;
    width: 100%;
    max-width: 800px;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
}

.popupThreesixty .modal-dialog, .popupFrame360 .modal-dialog {
    max-height: 676px;
    width: 100%;
    max-width: 620px;
}

.popupFrame360 .modal-dialog {
    max-width: 632px;
    max-height: 647px;
}

.popupThreesixty .modal-body, .popupFrame360 .modal-body {
    height: 630px;
    max-height: 630px;
    width: 100%;
    max-width: 620px;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
}

.popupFrame360 .modal-body {
    height: 596px;
    max-height: 596px;
    width: 100%;
    max-width: 630px;
    overflow: hidden;
}

@media (max-width: 600px) {
    .popupFrame360 .modal-dialog {
        max-height: 619px;
    }

    .popupFrame360 .modal-body {
        height: 568px;
        max-height: 568px;
    }
}

@media (max-width: 525px) {
    .popupFrame360 .modal-dialog {
        max-height: 553px;
    }

    .popupFrame360 .modal-body {
        height: 502px;
        max-height: 502px;
    }
}

@media (max-width: 450px) {
    .popupFrame360 .modal-dialog {
        max-height: 481px;
    }

    .popupFrame360 .modal-body {
        height: 435px;
        max-height: 435px;
    }
}

@media (max-width: 375px) {
    .popupFrame360 .modal-dialog {
        max-height: 420px;
    }

    .popupFrame360 .modal-body {
        height: 369px;
        max-height: 369px;
    }
}

@media (max-width: 320px) {
    .popupFrame360 .modal-dialog {
        max-height: 371px;
    }

    .popupFrame360 .modal-body {
        height: 320px;
        max-height: 320px;
    }
}

.popupHeroProduct .modal-dialog {
    max-height: 478px;
    width: 100%;
    max-width: 585px;
}

.popupHeroProduct .modal-body {
    height: 432px;
    max-height: 432px;
    width: 100%;
    max-width: 585px;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
}

#PopUpModalSmall .modal-dialog {
    max-height: 326px;
    width: 80%;
    max-width: 420px;
}

#PopUpModalSmall .modal-body {
    height: 280px;
    max-height: 280px;
    width: 100%;
    max-width: 420px;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
}

#PopUpModalSmall .modal-header {
    padding: 10px 40px;
    line-height: 1.3em;
    height: 49px;
    background-color: #f5f5f5;
    border-bottom: 1px solid #ddd;
}

.popupVideo .modal-dialog {
    max-height: 476px;
    width: 100%;
    max-width: 672px;
}

.popupVideo .modal-body {
    max-height: 430px;
    height: 430px;
    width: 100%;
    max-width: 672px;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
}

    .popupVideo .modal-body .azuremediaplayer {
        width: 100% !important;
    }

#SocialModal .modal-header {
    padding: 10px 40px;
    line-height: 1.3em;
    height: 49px;
    background-color: #f5f5f5;
    border-bottom: 1px solid #ddd;
}

#SocialModal .header-text {
    font-size: 1.3em;
    color: #666;
    display: inline-block;
    vertical-align: middle;
    line-height: 100%;
}

#SocialModal .modal-dialog {
    width: 100%;
    max-height: 246px;
    max-width: 400px;
}

#SocialModal .modal-body {
    height: 200px;
    max-height: 200px;
    width: 100%;
    max-width: 400px;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
}

@media (max-width: 1021px) {
    .popupLargeZoom .modal-body {
        height: 870px;
        max-height: 100%;
    }
}
